HP-UX Process Resource Manager Potential Data Corruption Vulnerability

Bugtraq ID: 10907
Class: Unknown
CVE: CVE-2004-1713
CVE-2004-1713
Remote: No
Local: Yes
Published: Aug 10 2004 12:00AM
Updated: Jan 25 2014 07:43AM
Credit: This issue was disclosed by HP.
Vulnerable: HP Workload Manager A.02.01
HP Process Resource Manager C.02.01[.01]
HP Process Resource Manager C.01.08.02
- HP HP-UX 11.11
- HP HP-UX 11.0
HP Process Resource Manager C.01.07
- HP HP-UX 10.20
Not Vulnerable: HP Workload Manager A.02.02
HP Process Resource Manager C.02.02


 

Privacy Statement
Copyright 2010, SecurityFocus